
h1{font-family: sans-serif;font-size: 50px;text-align: center;color: grey;}


.contenedor {position: relative; width: 1024px; height:auto; left: 230px;margin:center;
	margin-right: auto;}

		.cont_ente{position: relative;width: 1080px;height: 996px;
			float: left;}
		.cont_ente img{
			position: relative;
			width: 150px; height: auto; border-radius: 20px; 
			margin: 10px; float: left; border: 5px solid lightgrey;
			overflow: hidden;
			transition:all .4s ease-in-out;}
		.cont_ente img:hover{opacity: 0.6;background: rgba(255,255,255,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
background: radial-gradient(ellipse at center, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 );}
		 .cont_ente a img:hover{opacity: 1.2;border: 5px solid red;
		  cursor: pointer;}
		}

		
		
		.cont_lateral_entes{position:absolute;width: 200px;
			height: auto;}

		.cont_lateral_entes img {position:absolute;right: 999px;
			top:220px;width: 245px; height: 481px;
			border-radius: 20px; margin: 10px; 
			border: 5px solid transparent;
			transition:all .5s ease-in-out;}

			.cont_lateral_entes img:hover{opacity: 0.2; 
				-webkit-transform:scale(1.3);transform:scale(1.1);}


